Security Bulletin: Vulnerability in Apache CXF affects WebSphere Application Server (CVE-2019-12406)

CERT-LatestNews VulnerabilitiesAll VulnerabilitiesApplications
May 30, 2020 8:00 pm EDT | Medium Severity There is a denial of service in the Apache CXF library used by WebSphere Application Server. This has been addressed.May 29, 2020 8:00 pm EDT | Medium Severity There is an unspecified vulnerability (CVE-2019-2949) in IBM® Runtime Environment Java™ Version 8 used by IBM Spectrum Conductor 2.